Subject: bug#43255: 28.0.50; feature/native-comp void-function subr-native-lambda-list

From: Andrea Corallo <[email-masked]>
Date: Mon, 07 Sep 2020 17:19:12 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Andrea Corallo <[email-masked]>
>> Cc: [email-masked], Eli Zaretskii <[email-masked]>
>> Date: Mon, 07 Sep 2020 16:34:14 +0000
>> 
>> I'm wondering if we should put the information that the running Emacs is
>> native compiler based in the splash screen too (via the `emacs-verion'
>> function).  Other important feature are already listed there.
>> 
>> Ccing Eli to get his opinion on this.
>
> Yes, I think it should be in system-configuration-features.

We already add the information there.  I was wondering if is also worth
having the information rendered by `about-emacs'.  Otherwise (as in this
case) may not be very evident to the user what is going on underneath.

On my system I already have informations about GTK and cairo there,
these should be coming from `emacs-version' the function.

Thanks

  Andrea